.component-heading .text-primary,
.component-heading .text-secondary { font-weight:700 }
.component-heading .font-weight-bold { color:#ccc }

.navbar.navbar-primary .dropdown-menu.level-1 .heading{ display:none }

@media only screen and (min-width: 992px) {
    .internal-page .navbar.navbar-secondary { margin-bottom:-57px; }
    .internal-page .main-wrapper { padding-top:83px }
    .internal-page .main-wrapper { padding-top:75px }
    .header-navbars ul.navbar-nav .dropdown-menu .submenu.level-2 .dropdown-item {    text-transform: uppercase;   font-size: 1.125em; }
    .dropdown-menu.level-1 > .yamm-content > ul {   flex-wrap: wrap !important; }
    .dropdown-menu.level-1 > .yamm-content > ul > li .heading {    font-weight: normal !important;    text-transform: uppercase !important;   font-size: 1.125em !important; }
}

 /*HEADER */
.header-top { display:none !important }
.navbar.navbar-secondary .navbar-brand { font-weight:700 }
.navbar.navbar-secondary li.dropdown > .dropdown-menu.navbar-dark a.dropdown-item { color:var(--navigation-secondary-linkcolor, var(--global-linkcolor)) }
.navbar.navbar-secondary li.dropdown > .dropdown-menu.navbar-dark a.dropdown-item:hover, 
.navbar.navbar-secondary li.dropdown > .dropdown-menu.navbar-dark a.dropdown-item:focus, 
.navbar.navbar-secondary li.dropdown > .dropdown-menu.navbar-dark a.dropdown-item:active { color:var(--navigation-secondary-linkcolor, var(--global-linkcolor)) }

.card .card-body .text-success { color: #28a745 !important; }

@media only screen and (min-width: 1200px) {
    .mod-site-header.style1 .navbar.navbar-primary a.nav-link { padding-left:2rem; padding-right:2rem }
    .mod-site-header.style1 .navbar.navbar-primary .navbar-nav:first-child .nav-item a { padding-left:1rem; padding-right:1rem }
}
@media only screen and (min-width: 992px) {
    .navbar.navbar-secondary .navbar-brand { font-size:24px }
    .navbar.navbar-primary .dropdown-menu.level-1 .heading { text-transform:uppercase; font-weight:700; font-size:23px }
    .mod-site-header.style1 .navbar-primary .navbar-logo img { max-height:125px }
    .mod-site-header.style1 .navbar.navbar-primary a.nav-link { padding-top:1.9rem; padding-bottom:1.9rem }
    .mod-site-header.style1 .navbar-primary .navbar-logo {z-index:9999 ; /* margin-top: 100px */}
    .navbar.navbar-primary .nav-item.item-1.dropdown > .dropdown-menu, 
    .navbar.navbar-primary .nav-item.item-3.dropdown > .dropdown-menu { padding-top:90px }
    
    .navbar-secondary .nav-link { padding-left:.5rem !important; padding-right:.5rem !important; font-size: 15px }
    .navbar-secondary > .container { padding-left:0; padding-right:0 }
    
    .navbar.navbar-primary .nav-item.item-4 ul { flex-direction:row !important; flex-wrap:wrap !important }
    .navbar.navbar-primary .nav-item.item-4 ul .item { flex:1 0 50% }
    
    /*.mod-site-header.style1 .navbar-primary .navbar-logo { margin-top:25px }*/
    /*.mod-site-header.style1 .navbar-primary .navbar-logo img { max-height:125px }*/
    
    li.nav-item.item-1 > .dropdown-menu > .yamm-content > ul > li {    max-width: 50% !important;   flex: 0 0 50% !important;     display: flex !important;     margin: 0 !important;}
  /*  li.nav-item.item-1 > .dropdown-menu > .yamm-content > ul > li:nth-child(2) {   padding-left: 100px !important; } */
    .navbar.navbar-primary { max-height:101px }
    li.nav-item.item-1 > .dropdown-menu > .yamm-content > ul > li .submenu.level-2 > .navbar-yamm-group > ul {   flex-direction: inherit !important; }
   .section.header  .submenu.level-2 .navbar-yamm-group > ul {   min-width: 70px; }
   
  .section.header  li.nav-item.item-5.dropdown > .dropdown-menu.text-left.level-1 {   right: 0; }
   
}
@media only screen and (max-width: 991px) {
    .btn-outline-light:hover, 
    .btn-outline-light.focus, 
    .btn-outline-light:focus, 
    .btn-outline-light:not(:disabled):not(.disabled).active, 
    .btn-outline-light:not(:disabled):not(.disabled):active, 
    .show>.btn-outline-light.dropdown-toggle { color:var(--color-primary) }
    .navbar.navbar-primary .site-title { display:none }
    li.nav-item.item-1 > .dropdown-menu > .yamm-content > ul > li {   display: flex !important;     margin: 0 !important;}
    li.nav-item.item-1 > .dropdown-menu > .yamm-content > ul > li .submenu.level-2 > .navbar-yamm-group > ul {    flex-direction: inherit !important;   display: flex !important; }
    
li.nav-item.item-1 > .dropdown-menu > .yamm-content > ul > li .submenu.level-2 > .navbar-yamm-group > ul > li > a {    padding: 0 5px!important;   font-size: 14px; }
li.nav-item.item-1 > .dropdown-menu > .yamm-content > ul > li > .heading {    font-size: 1.25rem !important;   font-weight: normal !important; }
}

 /*ROTATOR */
.mod-news-rotator.style3 .btn.btn-secondary.prev,
.mod-news-rotator.style3 .btn.btn-secondary.next,
.mod-news-rotator.style3 .btn.btn-secondary.pp { color:var(--color-primary) }
@media only screen and (min-width: 992px) {
    .component.newsrotator .mod-news-rotator.style3 .story-box { background:rgb(0 31 76 / 0.9) }
}
@media only screen and (max-width: 991px) {
   .mod-news-rotator { background:rgb(0,31,76); color:#fff }
   .component.newsrotator .mod-news-rotator a:not(.btn) { color:#fff }
}

 /*SCOREBOARD */
.component.scoreboard .component-heading { color:#fff }

.component.scoreboard > .container { padding-bottom:0 !important }
.mod-scoreboard.style4 .card { font-size:14px }
.mod-scoreboard.style4 .card-body { padding:10px }
.mod-scoreboard.style4 .slick-list { margin:0 }
.component.scoreboard .view-all-events {color:#fff; text-align:center; padding:4px 0 }
.component.scoreboard .view-all-events > a { color:#fff; text-decoration:none; font-size:14px; font-weight:bold }
.component.scoreboard .view-all-events > a:hover, 
.component.scoreboard .view-all-events > a:focus, 
.component.scoreboard .view-all-events > a:active { color:#fff; text-decoration:underline }
.mod-scoreboard.style4 .prev, 
.mod-scoreboard.style4 .next { background:#fff; color:var(--color-primary) }
.mod-scoreboard.style4 .team { white-space:nowrap; text-overflow:ellipsis; overflow:hidden }
.mod-scoreboard.style4  .event-links a,
.mod-scoreboard.style4  .event-links a:hover,
.mod-scoreboard.style4  .event-links a:focus,
.mod-scoreboard.style4  .event-links a:active { color:var(--color-primary) }
.mod-scoreboard.style4 .card .card-footer { background:rgba(0, 0, 0, 0.9); margin-top:1px }
.mod-scoreboard.style4 .card:hover .card-footer, 
.mod-scoreboard.style4 .card:active .card-footer, 
.mod-scoreboard.style4 .card:focus .card-footer { margin-top:0 }
.mod-scoreboard.style4 .team-logo img { white-space:nowrap }

/* STANDINGS */
.component.standings .btn.btn-outline-primary { background:#fff; color:var(--color-primary); } 
.component.standings .btn.btn-outline-primary:hover, 
.component.standings .btn.btn-outline-primary:focus, 
.component.standings .btn.btn-outline-primary:active { background:#fff; color:var(--color-primary); } 

 /*SOCIAL STREAM */
.component.socialstream .btn.btn-outline-secondary {background:#fff;color:var(--color-primary);}

 /*RSS FEED */
.rss-news { position:relative; width:100%; padding-right:15px; padding-left:15px; height:458px; overflow:auto }
.rss-news .row { margin-top:2px; background:var(--color-danger) }
.rss-news .row a { color:#fff !important }
.rss-news .article .thumb { position:relative; float:left; height:100%; width:125px; min-height:40px; padding:10px 0; margin-right:20px; text-align:center; background:#fff }
.rss-news .article .thumb img { max-height:60px; vertical-align:middle }
.rss-news .title { display:block; padding:10px 0; text-transform:uppercase; font-weight:600; font-size:15px; overflow:hidden }
.rss-news .title span { color:var(--color-info) }
.rss-news .title:hover, 
.rss-news .title:focus, 
.rss-news .title:active { color:var(--color-info) !important; text-decoration:none }

@media only screen and (max-width: 767px) {
    .rss-news { height:auto }
    .rss-news .article .title { padding:5px 0 }
    
    .navbar.navbar-primary .sports-row-quick-links{ display:inline-block !important}
}

 /*STAT LEADERS */
.select-dropdown { position:relative; z-index:2; font-size:1rem; color:#000;display:flex;flex-direction:column;align-items:flex-end;}
.select-dropdown:focus,
.select-dropdown:hover { border-color:#005696; outline:none }
.select-dropdown .selection { display:block; position:relative; z-index:2; text-decoration:none; display:block; padding:0 40px 0 15px; line-height:45px; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; cursor:pointer; box-sizing:border-box;width:260px;background:rgba(255,255,255,0.5);color:#001f4c !important;font-weight:bold !important;}
.select-dropdown:after { content:""; display:block; width:0; height:0; position:absolute; right:15px; top:50%; margin-top:-3px; border-style:solid; border-width:6px 6px 0; border-color:#001f4c transparent transparent }
.select-dropdown.active:after { border-color:transparent transparent #001f4c; border-width:0 6px 6px }
.select-dropdown ul, 
.select-dropdown li { margin:0; padding:0; list-style:none }
.select-dropdown ul { visibility:hidden; opacity:0; position:absolute; left:auto; right:0; top:45px; max-height:200px; padding:10px 15px; overflow:auto; background:var(--color-primary); border:1px solid #ebebeb; transform:scaleY(0); transform-origin:top; transition:0.5s; width:260px;box-sizing:border-box; }
.select-dropdown.active ul { visibility:visible; opacity:1; transform:scaleY(1) }
.select-dropdown ul li { display:block; padding:5px 0; color:#fff; text-decoration:none; position:relative; cursor:pointer } 
.select-dropdown li.active { display:none }
.select-dropdown ul li:hover { text-decoration:underline }

.league-leaders .cat-title { position:relative; overflow:hidden; padding:10px; margin:15px; width:100%; font-size:1rem; font-weight:700; letter-spacing:0.12em; text-align:center; text-transform:uppercase; color:#ffffff; background:#001f4c; clear:both }
.league-leaders > .row > .col { width:24%; min-width:250px; min-height:300px; padding:0; margin:0 15px 70px; background:#fff; position:relative; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box }
.league-leaders .title { margin:0; padding:10px 20px; font-size:0.875em; letter-spacing:0.12em; text-transform:uppercase; color:#fff; background:#005696; font-weight:700 }
.league-leaders .player { padding:10px 20px }
.league-leaders .player-info { float:left; width:70% }
.league-leaders .player-data { float:right; color:#002967; font-weight:700 }
.league-leaders .player-info .player-name { display:block; font-size:1rem; font-weight:700; text-decoration:none; letter-spacing:0; color:#002967 }
.league-leaders .player-name + a { font-size:12px; text-decoration:none; color:#555 !important; font-weight:550; text-transform:uppercase }
.league-leaders .complete-leaders { position:absolute; display:block; right:0; left:0; bottom:-50px; clear:both; width:150px; height:30px; margin:20px auto 0; line-height:30px; font-size:0.75em; text-transform:uppercase; text-decoration:none; text-align:center; color:#005696 !important; border:1px solid #005696; transition:0.3s }
.league-leaders .complete-leaders:before { content:''; position:absolute; top:-21px; left:50%; width:1px; height:20px; background:#005696; transform:translateX(-50%) }
.league-leaders .complete-leaders:focus, 
.league-leaders .complete-leaders:hover { color:#fff !important; background:#005696 }
@media only screen and (min-width: 992px) {
    .landing.site-home .leaders-col #leaders-toggler { margin-top:-55px }
    /*.leaders-col #leaders-toggler .select-dropdown { margin-bottom:-42px }*/
}

 /*FOOTER */
footer { margin-bottom:100px }
.section.prefooter { background:url("/images/setup/bg_grey_pattern.jpg"); background-repeat:repeat }
.footer-sticky-buttons { position:fixed; left:0; bottom:0; width:100%; background:rgba(236,237,238,0.9); z-index:5; box-shadow:0 0 2rem rgba(0,0,0,0.2); transition:all 0.5s ease; }
.footer-sticky-buttons .navbar-links ul { list-style: none;margin: 0 auto;height:100px;max-width:976px;display:flex;justify-content:center; padding:0 }
.footer-sticky-buttons .navbar-links ul li { display:flex;justify-content:center;align-items:center;border-left:1px solid rgba(0,0,0,0.1);width:19%; }
.footer-sticky-buttons .navbar-links ul li:last-child { border-right:1px solid rgba(0,0,0,0.1) }
.footer-sticky-buttons .navbar-links ul li a { display:inline-block;height:auto;box-sizing:border-box;margin:0;text-align:center;text-decoration:none; }
.footer-sticky-buttons .navbar-links ul li a span { display:flex;flex-direction:column;justify-content:center;align-items:center;font-size:.875rem;font-weight:1000;color:#001f4c; }
.footer-sticky-buttons .navbar-links .icon { width:30px; height:30px; }
.footer-sticky-buttons .navbar-links ul li a span:before { content:""; font-family:"Font Awesome 5 Free"; display:block; font-size:2rem }
.footer-sticky-buttons .navbar-links ul li[aria-label="R19 Sports Network"] a span:before { content:"\f03d" }
.footer-sticky-buttons .navbar-links ul li[aria-label="Tournament Central"] a span:before { content:"\f091" }
.footer-sticky-buttons .navbar-links ul li[aria-label="Standings"] a span:before { content:"\f0cb" }
.footer-sticky-buttons .navbar-links ul li[aria-label="Statistics"] a span:before { content:"\f46d" }
.footer-sticky-buttons .navbar-links ul li[aria-label="Admin Login"] a span:before { content:"\f2b9" }
.footer-sticky-buttons .navbar-links ul li a:hover > span { color:var(--color-primary) }
.component.affiliatelogos .navbar-logos > ul > li { padding:1.5rem 4rem !important }
.navbar-logos li img { transition:all 0.5s ease; max-width:200px }
.navbar-logos li img:hover, 
.navbar-logos li img:focus {  filter:gray; -webkit-filter:grayscale(1); filter:grayscale(1) }
{ -webkit-filter:grayscale(0); filter:none }
@media only screen and (max-width:800px){
    .footer-sticky-buttons .navbar-links ul li {width:20%;}
}
@media only screen and (max-width: 767px) {
    .mod-site-footer.style1 .affiliatelogos ul { flex-direction:row; flex-wrap:wrap }
    .mod-site-footer.style1 .affiliatelogos ul > li { flex:0 50% }
}
@media only screen and (max-width:450px){
    .footer-sticky-buttons .navbar-links ul li a span {font-size:0.56rem;}
}

 /*INTERNAL PAGES */
.internal-page .btn.btn-outline-secondary { border-color:var(--color-primary); color:var(--color-primary); }
.internal-page .btn.btn-outline-secondary:hover,
.internal-page .btn.btn-outline-secondary:focus,
.internal-page .btn.btn-outline-secondary:active { background-color:var(--color-primary); border-color:var(--color-primary); color:#fff }
.internal-page .tab-container.primary > .tab-nav { background-color: var(--color-primary) }
.internal-page .tab-container.primary > .tab-nav a:hover, 
.internal-page .tab-container.primary > .tab-nav a:focus, 
.internal-page .tab-container.primary > .tab-nav a:active { color:#fff }
.schedule-content.enhanced .team-name { font-size:14px }


 /*MEMBERS */
.members-content-text h2 {color: #000;margin-bottom: 0; font-weight:700 }
.members-heading { font-weight:700 }
.member-info .content-list.content-direct a {border: 1px solid #b7b7b7;color: #000;padding: 6px 10px;display: inline-block;max-width: 190px;text-transform: uppercase;font-weight: bold;
text-decoration: none;font-style: italic;margin: 15px 0 20px;width: 100%;text-align: center;}
.member-info .content-list {margin-bottom: 5px;}
.member-info .content-list .label {font-weight: bold;}
.member-info .content-list.content-sports-list {margin: 20px 0 30px;}
.member-info .content-list.content-sports-list .label {margin-bottom: 10px;display: inline-block;}
.member-info .landing.members-home #mainbody a[rel="wiki-link"] {color: #000;}
.member-info .content-box-btm {background: #fff;border: 1px solid #ccc;padding: 30px 25px;display: flex;justify-content: left;}
.member-info .content-box-btm .content-list.cont-box {flex: 0 0 50%;max-width: 50%;}
.member-info .dirc-name {color: var(--color-primary); margin-top: 12px;}
.members-wrap-fu {
    display: flex;
    flex-wrap: wrap;
}
.member-info.test__member {
    flex: 0 0 70%;
    max-width: 70%;
}
.members-dropdown-info-nabar {
    flex: 0 0 30%;
    max-width: 30%;
        border: 1px solid #ccc;
    padding: 30px 25px;
}
.members-dropdown-info-nabar .has-nav > .clearfix {
    display: none !important;
}
.members-dropdown-info-nabar .navbar-links ul li a {
    text-decoration: none;
    font-weight: 600;
    margin-bottom: 7px;
    margin-top:7px;
    display: inline-block;
}
.members-dropdown-info-nabar .navbar-links ul li {
    border-bottom: 1px solid #ddd;
}
.members-thumb img {
    border: none;
    max-width: 100%;
}

@media only screen and (min-width: 992px) {
    .row-members {
        display: flex;
        flex-wrap: wrap;
    }
    .members-thumb {
        flex: 0 0 25%;
        max-width: 25%;
    } 
    .members-content-text {
        flex: 0 0 75%;
        max-width: 75%;
        padding-right:20px;
    }
}
@media (max-width:991px) {
    .member-info.test__member {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .members-dropdown-info-nabar {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .member-info .content-box-btm .content-list.cont-box {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 20px;
    }
    .member-info .content-box-btm {
        flex-wrap: wrap;
        padding: 14px 17px;
    }
     
     .members-content-text h2 {
        font-size: 24px;
    }
    .members-thumb {
        margin-bottom: 20px;
    }
    .landing.members-home #mainbody {
        padding: 20px 0;
    }
}
.team-standings .division-standings:not(:last-of-type) {
    margin-bottom:20px;
}
.division-standings td div {
    display:inline-block;
    padding:0 10px 0 5px;
    min-width:80px;
    /*text-align:right;*/
}
.division-standings td div:first-child {
    padding:0 5px 0 10px;
}
.tweet{ color:#000; }

.brief-standings .division{ color:#000;padding: .5rem;font-weight:500; font-size:1.5em }
.brief-standings .team-name{ width:300px }
.brief-standings .cell{ text-align:center }

footer#section-footer .section.prefooter h2.component-heading.mb-3 {   background: rgb(255 255 255 / 1%);     color: #001f4c; }
.section.footer div#leaders-toggler .league-leaders.clearfix .player.clearfix .player-info a.player-name {   color: #005696; }

.component.standings .archive-link.text-center a.full-standings {    padding-top: 10px;   margin-top: 10px; }
